@charset "UTF-8";

.attewrap #rinzi {
}
.attewrap #rinzi .page {
	text-align: left;
}
.attewrap #rinzi .page .layer_line {
	text-align: left;
	padding-bottom: 0;
	margin-bottom: 0;
}
.attewrap #rinzi .page .layer_line p {
	text-align: left;
}
.attewrap #rinzi .page .layer_line p strong {
}
.attewrap #rinzi .page .layer_line p.clr-red {
	color:#c1272d;
	font-weight: bold;
	margin:15px 0;
}
.attewrap #rinzi .page .layer_line {
}
.attewrap #rinzi .page .layer_line p.lrg {
	font-size: 16px;
}
.attewrap #rinzi .page .layer_line p.nml {
}
.attewrap #rinzi .page .layer_line p.bld {
}
.attewrap #rinzi .page .layer_line .mgt {
	margin-top: 30px;
}
.attewrap #rinzi .page .layer_line .mgt2 {
	margin-top: 15px;
}
.attewrap #rinzi .page .layer_line .mgt3 {
	margin-top: 5px;
}
.attewrap #rinzi .page .layer_line .mgb {
	margin-bottom: 30px;
}
.attewrap #rinzi .page .layer_line .mgb2 {
	margin-bottom: 15px;
}
.attewrap #rinzi .page .layer_line p.clr-red {
}
.attewrap #rinzi .page .layer_line .bld {
	text-align: left;
	font-size: 14px;
	font-weight: bold;
}
.attewrap #rinzi .page .layer_line p.bld.lrg.mgt {
}
.attewrap #rinzi .page .layer_line p.nml a {
	color: #4F4946;
	text-align: left;
	font-size: 14px;
	line-height: 1.8em;
	padding:0;
	text-decoration: underline;
	font-family: "Noto Sans Japanese","游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.attewrap #rinzi #line1 .layer_line .btn.btn1.txtbtn {
	display: block;
	font-weight: normal;
	width: 200px;
	height: auto;
	display: block;
	cursor: pointer;
	margin: 0 auto;
	position: relative;
	padding: 18px 30px 18px 20px;
	box-sizing: border-box;
	background: url(https://kitakobushi.jp/facility_common/plus.png) 94% 50% no-repeat #E2E1E0;
	background-size: 14px auto;
	line-height: 1;
	margin-bottom: 12px;
	font-size: 15px;
	color: #000000;
}
.attewrap #rinzi #line1 .layer_line .btn.btn1.txtbtn .txt_c {
	display: none;
}
.attewrap #rinzi #line1 .layer_line .btn.btn1.txtbtn .txt_o {
	display: block;
}
.attewrap #rinzi #line1 .layer_line .btn.btn1.txtbtn.tglon .txt_c {
	display: block;
}
.attewrap #rinzi #line1 .layer_line .btn.btn1.txtbtn.tglon .txt_o {
	display: none;
}
.attewrap #rinzi #line1 .layer_line .btn.btn1.txtbtn.tglon {
	background: url(https://kitakobushi.jp/facility_common/off.png) 94% 50% no-repeat #E2E1E0;
	background-size: 14px auto;
}
.attewrap #rinzi .page .layer_line .sp {
	display: none;
}
.attewrap #rinzi .page .layer_line .dib {
	font-size: 0;
}
.attewrap #rinzi .page .layer_line .dib .dib_a,.attewrap #rinzi .page .layer_line .dib .dib_b {
	font-size: 14px;
	line-height: 1.8em;
	margin-top: 0;
	display: inline-block;
	vertical-align:top;
}
.attewrap #rinzi .page .layer_line .dib .dib_a {
	width: 100px;
}
.attewrap #rinzi .page .layer_line .dib .dib_b {
	width:calc(100% - 100px);
}
@media screen and (max-width:480px) {
}
@media screen and (max-width:320px) {
}
@media screen and (min-width:769px) {
}